.map {
  width: 100%;
  height: 500px;
}

.map >>> .layer-switcher ul {
  margin: 0;
}

.map >>> .ol-rotate {
  display: none;
}

.map >>> .ol-full-screen {
  display: none;
}

.map >>> .ol-control.layer-switcher {
  top: 0.5em;
}

 /* deep selector is required to pierce component boundary for scoped styles 
but jest doesn't understand the deep selector (>>>)
 */
.hide-polygon >>> .ol-edit-polygon,
.hide-point >>> .ol-edit-point,
.hide-line >>> .ol-edit-line,
.hide-circle >>> .ol-edit-circle,
.hide-modify >>> .ol-edit-modify,
.hide-move >>> .ol-edit-move,
.hide-polygon .ol-edit-polygon,
.hide-point .ol-edit-point,
.hide-line .ol-edit-line,
.hide-circle .ol-edit-circle,
.hide-modify .ol-edit-modify,
.hide-move .ol-edit-move {
  display: none;
}